# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		koffice-i18n-da
Summary:	Danish language support for koffice
Version:    1.3
Release:    0.beta3.1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-1.2.92.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-da-%version-%release-root
Requires:	locales-da, koffice, spell-da
BuildArch:	noarch
BuildRequires:	kdelibs-common

%description
Danish language support for KDE.

%prep
%setup -q -n%name-1.2.92

%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/da/
%dir %_docdir/HTML/da/kformula/
%doc %_docdir/HTML/da/kformula/common
%doc %_docdir/HTML/da/kformula/*.docbook

%dir %_docdir/HTML/da/koffice/
%doc %_docdir/HTML/da/koffice/common
%doc %_docdir/HTML/da/koffice/*.docbook

%dir %_docdir/HTML/da/kword/
%doc %_docdir/HTML/da/kword/common
%doc %_docdir/HTML/da/kword/*.docbook

%dir %_docdir/HTML/da/koshell/
%doc %_docdir/HTML/da/koshell/common
%doc %_docdir/HTML/da/koshell/*.docbook

%dir %_docdir/HTML/da/kpresenter/
%doc %_docdir/HTML/da/kpresenter/common
%doc %_docdir/HTML/da/kpresenter/*.docbook


%dir %_datadir/locale/
%dir %_datadir/locale/da/
#
%dir %_datadir/locale/da/LC_MESSAGES/
%_datadir/locale/da/LC_MESSAGES/*.mo


%changelog
* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta1.2mdk
- buildrequires
- macroize a little

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

